# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.DeleteNode

Packages that use CollectionAdminRequest.DeleteNode
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.DeleteNode in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.DeleteNode
Modifier and Type
Method
Description
`static CollectionAdminRequest.DeleteNode`
CollectionAdminRequest.`deleteNode(String node)`
Returns a SolrRequest to delete a node.